﻿var translation_ru = {
	MON_SERVICE: "Мониторинг",
	ALL_SETTINGS: "Настройки",
	NO_JAVASCRIPT_MSG: "Для просмотра содержимого страницы необходимо включить JavaScript в настройках браузера.",
	ERROR_LOGIN: "Ошибка авторизации: неверный пароль, либо сервис не доступен",
	CHART_MEM_YAXIS: "ГБ",
	CHART_MEM_LINE1: "Память",
	CHART_MEM_LINE2: "Память Eocortex",
	CHART_CPU_LINE1: "ЦП",
	CHART_CPU_LINE2: "ЦП Eocortex",
	CHART_CAM_YAXIS: "Мбит/сек",
	CHART_CAM_LINE1: "Запись в архив",
	CHART_CAM_LINE2: "Прием кадров (основной поток)",
	CHART_CAM_LINE3: "Прием кадров (дополнительный поток 1)",
	CHART_CAM_LINE4: "Прием кадров (дополнительный поток 2)",
	CHART_CAM_LINE5: "Прием кадров (дополнительный поток 3)",
	CHART_ADAPTER_YAXIS: "Мбит/сек",
	CHART_ADAPTER_LINE1: "Сетевая активность",
	SUCCESS: "Операция выполнена успешно.",
	COME_IN: "Войти",
	BUTTON_LANG_RU: "RU",
	BUTTON_LANG_EN: "EN",
	MBIT_PER_SEC: "Мбит/сек",
	MBYTES_PER_SEC: "МБайт/сек",
	WELOCOME: "Вход",
	LOGOUT: "Выход",
	FAQ: "Справка",
	CONNECTION_LOST: "Мониторинг недоступен. Проверьте сетевое подключение.",
	SERVERS_INFO: {
		STATUS: "Состояние",
		LIST: "Список серверов:",
		NAME: "Название",
		ADDRESS: "Адрес",
		CAMERAS: "Камеры",
		CPU: "ЦП",
		STATUS_OK: "OK",
		STATUS_CRITICAL: "Критический",
		STATUS_WARNING: "Внимание"
	},
	LOG_INFO:
	{
		LOG: "Журнал событий:",
		TIME: "Время",
		SERVER: "Сервер",
		DESCR: "Описание",
		GET_MORE: "Ещё события..."
	},
	HELP_INFO: {
		START: "Для начала работы следует подключиться приложением Eocortex Конфигуратор к серверу Eocortex и настроить данные мониторинга:",
		CHOOSE_TAB: "Выберите раздел 'Серверы'",
		SET_CHECK: "Выберите пункт 'Общие настройки'",
		PRESS_SETTINGS_BUTTON: "Выберите вкладку 'Сервисы' и включите опцию 'Мониторинг'",
		CHOOSE_SERVERS: "Укажите адрес и пароль службы мониторинга",
		APPLY_EMAIL: "Настройте отправку e-mail уведомлений",
		SAVE_MONITORING_SETTINGS: "Выберите серверы, которые нужно отслеживать",
		APPLY_COMMON_CONFIG: "Примените настройки"
	},
	AUTH_INFO: {
		EMPTY_PASS: "Пароль по умолчанию: пустая строка",
		PASS: "Пароль"
	},
	CAMERA_VIEW: {
		MONITORING: "Мониторинг",
		SERVER: "Сервер",
		CAMERA: "Камера",
		LOADING: "Идет загрузка данных..."
	},
	LOG_VIEW: {
		MONITORING: "Мониторинг",
		LOG: "Журнал",
		TIME_FILTER: "Выводить события:",
		SERVER_FILTER: "Фильтр серверов:",
		CAMERAS_FILER: "Фильтр камер:",
		REFRESH_DATA: "Обновить",
		LOG_HEADER: "Журнал событий",
		TIME: "Время",
		SERVER: "Сервер",
		DESCR: "Описание",
		ALL_EVENTS: "Все события",
		EARLIER_TIME: "События не позднее...",
		FILTER_NON_CAMERAS: "Не привязанные к камере"
	},
	SERVER_VIEW: {
		MONITORING: "Мониторинг",
		SERVER: "Сервер",
		MAIN: "Общее",
		CPU: "Загрузка ЦП",
		MEMORY: "Память",
		CAMERAS: "Камеры",
		CLIENTS: "Клиенты",
		ADAPTERS: "Сеть",
		DETACH: "Открепить сервер от мониторинга",
		DETACH_SUCCESS: "Сервер откреплен",
		DETACH_ERROR: "Не удалось открепить сервер",
		MAIN_INFO: {
			HEADER: "Общая информация о сервере",
			NAME: "Имя сервера",
			STATUS: "Статус:",
			STATUS_WORKING: "Работает",
			STATUS_NOT_WORKING: "Не работает",
			IS: "Является",
			REPLICATION: "сервером репликации",
			ADDRESS: "Адрес",
			VERSION: "Версия",
			CONNECTED_CAMERAS: "Камеры",
			CONNECTED_CLIENTS: "Подключенные клиенты",
			CPU_LOADING: "Загрузка процессора",
			MEMORY_USAGE: "Память",
			GB: "ГБ",
			ARCHIVE: "Запись в архив",
			ARCHIVE_SIZE: "Размер архива",
			ARCHIVE_DEEPNESS: "Глубина архива",
			DAYS: "дней",
			UPTIME: "Время работы",
			HOURS: "часов"
		},
		PROBLEMS: {
			LIST: "Список проблем:",
			LICENSE: "Проблемы с лицензированием.",
			NO_ACCESS_MAIN: "Потеря соединения с главным сервером Eocortex.",
			OVERLOAD: "Высокая загрузка сервера Eocortex.",
			DATABASE: "Ошибки при записи событий в базу данных.",
			ARCHIVE: "Ошибки при записи видео в архив.",
			ALL_DRIVE: "Диски для записи в архив недоступны.",
			THINNING: "Высокая нагрузка на подсистему работы с архивом, видео записывается с прореживанием.",
			SMART: "Проблемы с физическим состоянием дисков (S.M.A.R.T.).",
			RESERVING: "Выполняется резервирование каналов.",
			DISCONNECTED_CAMERAS: "Камер недоступно: "
		},
		LOADING: "Идет загрузка данных...",
		LIST_CAMERAS: "Камеры:",
		CAMERA_ERROR_MAIN: "Обнаружены проблемы с приемом основного потока видео",
		CAMERA_ERROR_ALT: "Обнаружены проблемы с приемом дополнительного потока видео 1",
		CAMERA_ERROR_ALT_2: "Обнаружены проблемы с приемом дополнительного потока видео 2",
		CAMERA_ERROR_ALT_3: "Обнаружены проблемы с приемом дополнительного потока видео 3",
		CAMERA_ERROR_SOUND: "Обнаружены проблемы с приемом звука",
		CAMERA_OK: "OK",
		CAMERA_WAIT: "Ожидание",
		CONNECTED_CLIENTS: "Подключенные клиенты",
		CLIENT_NAME: "Имя пользователя",
		CLIENT_ADDRESS: "Адрес компьютера"
	},
	ADAPTER_VIEW: {
		ADAPTER: "Сетевой интерфейс",
		SERVER: "Сервер",
		LOADING: "Идет загрузка данных..."
	},
	SETTINGS: {
		MONITORING: "Мониторинг",
		SETTINGS: "Настройки",
		EMAIL: "Email уведомления",
		PASSWORD: "Смена пароля",
		LOADING: "Идет получение данных...",
		SMTP_SERVER: "Сервер (SMTP)",
		SMTP_PORT: "Порт (SMTP)",
		SMTP_LOGIN: "Имя пользователя",
		SMTP_PASSWORD: "Пароль",
		EMAIL_FROM: "Отправитель",
		EMAIL_TO: "Получатели",
		EMAIL_TO_TIP: "Указать нескольких получателей можно, разделив их запятой, точкой с запятой или указав каждого в новой строке",
		SAVE_SMPT: "Сохранить",
		NEW_PASS: "Новый пароль",
		NEW_PASS_CONFIRM: "Подтверждение нового пароля",
		ERROR_PASS_NON_CORRECT: "Ошибка при сохранении: новый пароль и подтверждение не совпадают",
		SAVE_PASS: "Сохранить",
		SUCCESS_SAVE_PASS: "Пароль успешно сохранен. Новый пароль необходимо задать в приложении Eocortex Конфигуратор, в настройках подключения к мониторингу.",
		SUCCESS_SAVE_EMAIL: "Настройки успешно сохранены.",
		FAIL_SAVE_PASS: "Ошибка при смене пароля. Убедитесь в правильности введенных данных и попробуйте еще раз.",
		FAIL_SAVE_EMAIL: "Ошибка при сохранении настроек. Убедитесь в правильности введенных данных и попробуйте еще раз.",
		EMAIL_SAVING: "Идет сохранение...",
		LANGUAGE: "Язык для отправки уведомлений",
		LIST_TYPES: "Типы уведомлений для отправки",
		SERVER_TYPE: "потеря соединения с сервером ",
		CAMERA_TYPE: "проблемы с приемом видео или звука с камеры",
		OTHERS_TYPE: "прочие серверные проблемы",
		EMAIL_SETTINGS_HELP: "Для того чтобы настроить email-уведомления, следуйте инструкции в справке",
		EMAIL_SETTINGS_HEADER: "Текущие настройки:"
	}
};

var translation_en = {
	MON_SERVICE: "System Health Monitoring Service",
	ALL_SETTINGS: "Settings",
	NO_JAVASCRIPT_MSG: "Enable JavaScript in your browser to view the content of the page. (see browser settings)",
	ERROR_LOGIN: "Authorization error. Wrong login or password or server is not available",
	CHART_MEM_YAXIS: "GB",
	CHART_MEM_LINE1: "Memory",
	CHART_MEM_LINE2: "Eocortex Memory",
	CHART_CPU_LINE1: "CPU",
	CHART_CPU_LINE2: "Eocortex CPU",
	CHART_CAM_YAXIS: "Mbits/sec",
	CHART_CAM_LINE1: "Archiving",
	CHART_CAM_LINE2: "Frames receiving (main stream",
	CHART_CAM_LINE3: "Frames receiving (alternative stream 1)",
	CHART_CAM_LINE4: "Frames receiving (alternative stream 2)",
	CHART_CAM_LINE5: "Frames receiving (alternative stream 3)",
	CHART_ADAPTER_YAXIS: "Mbits/sec",
	CHART_ADAPTER_LINE1: "Newtork activity",
	SUCCESS: "Operation successfully completed.",
	COME_IN: "Login",
	BUTTON_LANG_RU: "RU",
	BUTTON_LANG_EN: "EN",
	MBIT_PER_SEC: "Mbits/sec",
	MBYTES_PER_SEC: "MBytes/sec",
	WELOCOME: "Log in",
	LOGOUT: "Logout",
	FAQ: "Help",
	CONNECTION_LOST: "Eocortex System Health Monitoring is not responding. Check your connection.",
	SERVERS_INFO: {
		STATUS: "State",
		LIST: "Servers list:",
		NAME: "Name",
		ADDRESS: "Address",
		CAMERAS: "Cameras",
		CPU: "CPU",
		STATUS_OK: "Ok",
		STATUS_CRITICAL: "Critical!",
		STATUS_WARNING: "Attention!"
	},
	LOG_INFO:
	{
		LOG: "Events log:",
		TIME: "Time",
		SERVER: "Server",
		DESCR: "Description",
		GET_MORE: "More events..."
	},
	HELP_INFO: {
		START: "To get started, connect to the Eocortex Server with the Eocortex Configurator application and configure the monitoring data:",
		CHOOSE_TAB: "Go to the 'Servers' tab",
		SET_CHECK: "Select the 'General settings' item",
		PRESS_SETTINGS_BUTTON: "Switch to the 'Services' tab and enable the 'Monitoring' item",
		CHOOSE_SERVERS: "Specify the address and password of the monitoring service",
		APPLY_EMAIL: "Configure e-mail notifications",
		SAVE_MONITORING_SETTINGS: "Select the servers to monitor",
		APPLY_COMMON_CONFIG: "Apply settings"
	},
	AUTH_INFO: {
		EMPTY_PASS: "By default: empty string",
		PASS: "Password"
	},
	CAMERA_VIEW: {
		MONITORING: "Eocortex System Health Monitoring",
		SERVER: "Server",
		CAMERA: "Camera",
		LOADING: "Loading..."
	},
	LOG_VIEW: {
		MONITORING: "Eocortex System Health Monitoring",
		LOG: "Log",
		TIME_FILTER: "Time filter:",
		SERVER_FILTER: "Servers filter:",
		CAMERAS_FILER: "Cameras filter:",
		REFRESH_DATA: "Refresh",
		LOG_HEADER: "Events log",
		TIME: "Time",
		SERVER: "Server",
		DESCR: "Description",
		ALL_EVENTS: "All events",
		EARLIER_TIME: "Events no later than...",
		FILTER_NON_CAMERAS: "Non-cameras events"
	},
	SERVER_VIEW: {
		MONITORING: "Eocortex System Health Monitoring",
		SERVER: "Server",
		MAIN: "Main info",
		CPU: "CPU loading",
		MEMORY: "Memory",
		CAMERAS: "Cameras",
		CLIENTS: "Clients",
		ADAPTERS: "Network",
		DETACH: "Detach the server from Eocortex System Health Monitoring",
		DETACH_SUCCESS: "Server detached",
		DETACH_ERROR: "Failed to detach the server",
		MAIN_INFO: {
			HEADER: "Main server's info",
			NAME: "Server name",
			STATUS: "State:",
			STATUS_WORKING: "Working",
			STATUS_NOT_WORKING: "Not working",
			IS: "is",
			REPLICATION: "replication server",
			ADDRESS: "Address",
			VERSION: "Version",
			CONNECTED_CAMERAS: "Cameras",
			CONNECTED_CLIENTS: "Connected clients",
			CPU_LOADING: "CPU loading",
			MEMORY_USAGE: "Memory",
			GB: "GB",
			ARCHIVE: "Archive writing",
			ARCHIVE_SIZE: "Archive size",
			ARCHIVE_DEEPNESS: "Archive depth",
			DAYS: "days",
			UPTIME: "Working time",
			HOURS: "hours"
		},
		PROBLEMS: {
			LIST: "List of problems:",
			LICENSE: "Licensing problem.",
			NO_ACCESS_MAIN: "Connection to the Main server is lost.",
			OVERLOAD: "Eocortex server is overloaded.",
			DATABASE: "Errors while saving events to database are detected.",
			ARCHIVE: "Errors while writing to archive.",
			ALL_DRIVE: "All drives are unavailable for writing.",
			THINNING: "The archive subsystem is overloaded. Frame skipping is used.",
			SMART: "Problems with the physical state of disks (S.M.A.R.T.)",
			RESERVING: "Reserving mode is actived.",
			DISCONNECTED_CAMERAS: "Disconnected cameras: "
		},
		LOADING: "Loading...",
		LIST_CAMERAS: "Cameras:",
		CAMERA_ERROR_MAIN: "There's a problem with getting the main stream",
		CAMERA_ERROR_ALT: "There's a problem with getting the alternative stream 1",
		CAMERA_ERROR_ALT_2: "There's a problem with getting the alternative stream 2",
		CAMERA_ERROR_ALT_3: "There's a problem with getting the alternative stream 3",
		CAMERA_ERROR_SOUND: "​There's a problem with sound receiving",
		CAMERA_OK: "OK",
		CAMERA_WAIT: "Waiting",
		CONNECTED_CLIENTS: "Connected clients",
		CLIENT_NAME: "Login",
		CLIENT_ADDRESS: "Computer address"
	},
	ADAPTER_VIEW: {
		ADAPTER: "Network interface",
		SERVER: "Server",
		LOADING: "Loading..."
	},
	SETTINGS: {
		MONITORING: "Eocortex System Health Monitoring",
		SETTINGS: "Settings",
		EMAIL: "Email settings",
		PASSWORD: "Password changing",
		LOADING: "Loading...",
		SMTP_SERVER: "Smtp Server",
		SMTP_PORT: "Smtp Port",
		SMTP_LOGIN: "Smtp Login",
		SMTP_PASSWORD: "Smtp Password",
		EMAIL_FROM: "Email from",
		EMAIL_TO: "Email to",
		EMAIL_TO_TIP: "You can mention several email addresses using a comma (,), ​semicolon (;) or writing every email in a separate line",
		SAVE_SMPT: "Save",
		NEW_PASS: "New password",
		NEW_PASS_CONFIRM: "Confirm new password",
		ERROR_PASS_NON_CORRECT: "Error: passwords must be the same",
		SAVE_PASS: "Save",
		SUCCESS_SAVE_PASS: "Password saved successfully. You should set the new password in Eocortex Configurator.",
		SUCCESS_SAVE_EMAIL: "Settings are successfully applied.",
		FAIL_SAVE_PASS: "Error while changing the password. Make sure you entered it correctly and try again.",
		FAIL_SAVE_EMAIL: "Error while saving settings. Make sure that you entered ​the right data and try again.",
		EMAIL_SAVING: "Saving...",
		LANGUAGE: "Language of notifications",
		LIST_TYPES: "List of notifications",
		SERVER_TYPE: "Server is not available",
		CAMERA_TYPE: "Problems with getting video or sound from ​the ​camera are detected",
		OTHERS_TYPE: "Other server problems",
		EMAIL_SETTINGS_HELP: "To configure email settings, follow the instructions in help",
		EMAIL_SETTINGS_HEADER: "Current settings:"
	}
};
